cURL
curl --request GET \ --url https://api.quiva.ai/accounts/user-login-data \ --header 'Authorization: Bearer <token>'
{ "data": { "account": { "name": "<string>", "id": "<string>", "display_name": "<string>", "root_email": "jsmith@example.com", "subscription_status": "active", "subscription_plan": "<string>", "emergency_credit": 123, "country": "<string>", "company_name": "<string>", "address": "<string>", "website": "<string>", "phone_number": "<string>", "scheduled_for_deletion": true, "deletion_date": "2023-11-07T05:31:56Z", "region": "<string>", "provider": "<string>", "bstier": 123, "cloud": true, "hub": true }, "user": "jsmith@example.com", "user_id": "<string>", "role": "<string>", "first_name": "<string>", "last_name": "<string>", "mfa": { "passkey_enabled": true, "totp_enabled": true }, "theme": "<string>", "sound": true, "profile_image": { "name": "<string>", "contentType": "<string>" } } }
Retrieves login data for the current user
Documentation IndexFetch the complete documentation index at: https://docs.quiva.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.quiva.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
User login data retrieved successfully
Show child attributes